Tokenhot
Tokenhot
  1. DOUBAO
  • OpenAI 兼容格式 — 大模型统一调用文档
  • 在线视频体验广场
  • Image Models
    • DOUBAO
      • doubao-seedream-4-0-250828(图片编辑)
        POST
      • doubao-seedream-4-5-251128(图片编辑)
        POST
      • doubao-seedream-5-0-260128(图片编辑)
        POST
      • doubao-seedream-4-0-250828
        POST
      • doubao-seedream-4-5-251128
        POST
      • doubao-seedream-5-0-260128
        POST
    • GPT
      • GPT Image-1.5
      • GPT Image-1.5(图片编辑)
      • GPT Image-2
      • GPT Image-2(图片编辑)
    • Gemini
      • gemini-2.5-flash-image(图片编辑)
      • gemini-3-pro-image-preview(图片编辑)
      • gemini-3.1-flash-image-preview(图片编辑)
      • gemini-2.5-flash-image
      • gemini-3-pro-image-preview
      • gemini-3.1-flash-image-preview
    • Qwen
      • qwen-image-edit-max-2026-01-16
      • qwen-image-max
      • qwen-image-plus-2026-01-09
    • Dall
      • dall-e-2
      • dall-e-3
    • Wan
      • wan2.6-image
      • wan2.6-image(图片编辑)
      • wan2.6-t2i
  • Video Models
    • DOUBAO
      • doubao-seedance-1-5-pro-251215
      • doubao-seedance-1-5-pro-251215(获取视频任务信息)
      • doubao-seedance-2.0
      • doubao-seedance-2.0(获取视频任务信息)
      • doubao-seedance-2.0-V2V
      • doubao-seedance-2.0-V2V(获取视频任务信息)
      • doubao-seedance-2.0-fast
      • doubao-seedance-2.0-fast(获取视频任务信息)
      • doubao-seedance-2.0-fast-V2V
      • doubao-seedance-2.0-fast-V2V(获取视频任务信息)
    • MiniMax
      • MiniMax-Hailuo-02
      • MiniMax-Hailuo-2.3
      • MiniMax-Hailuo-2.3-Fast
      • Hailuo获取视频信息
    • HappyHorse
      • happyhorse-1.0-i2v
      • happyhorse-1.0-r2v
      • happyhorse-1.0-t2v
      • happyhorse-1.0-video-edit
      • HappyHorse获取视频信息
  • Audio Models
    • Gemini
      • gemini-2.5-flash-preview-tts
      • gemini-2.5-pro-preview-tts
    • Whisper
      • whisper-1(音频翻译)
      • whisper-1(音频转中文)
  • Chat Models
    • Claude
      • claude-opus-4-6
      • claude-opus-4-6-cc
      • claude-sonnet-4-5-20250929
    • GPT
      • GPT 5
      • GPT 5(Responses)
      • GPT 5.2
      • GPT 5.2(Responses)
      • GPT 5.4
      • GPT 5.4(Responses)
    • Gemini
      • gemini-2.5-flash
      • gemini-2.5-pro
      • gemini-3-flash-preview
      • gemini-3.1-pro
      • gemini-3.1-pro-preview
      • gemini-3.1-pro-preview(流式)
    • Grok
      • grok-4.1
  • 服务
    • 服务条款
    • 隐私协议
  1. DOUBAO

doubao-seedream-5-0-260128

POST
https://api.tokenhot.cn/v1/images/generations
Actual API Endpoint: POST https://api.tokenhot.cn/v1/images/generations
Model Code: doubao-seedream-5-0-260128

Request

Authorization
Bearer Token
Provide your bearer token in the
Authorization
header when making requests to protected resources.
Example:
Authorization: Bearer ********************
or
Body Params application/jsonRequired

Examples

Responses

🟢200
application/json
Request successful
Bodyapplication/json

🟠400
🟠401
🔴503
Request Request Example
Shell
JavaScript
Java
Swift
curl --location 'https://api.tokenhot.cn/v1/images/generations' \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '{
    "model": "doubao-seedream-5-0-260128",
    "prompt": "一幅水彩风格的江南水乡画",
    "size": "2048x2048",
    "response_format": "url",
    "watermark": false
}'
Response Response Example
200 - 成功示例
{
    "model": " doubao-seedream-5-0-260128",
    "created": 1774340075,
    "data": [
        {
            "url": "https://xxx.example.com/doubao-seedream-5-0/",
            "size": "2048x2048"
        }
    ],
    "usage": {
        "generated_images": 1,
        "output_tokens": 16384,
        "total_tokens": 16384,
        "tool_usage": null
    },
    "error": null
}
Modified at 2026-04-22 06:35:33
Previous
doubao-seedream-4-5-251128
Next
GPT Image-1.5
Built with